          richard@hughsie.com;

Richard
Hughes
2009
Richard Hughes
&date;
gcm-apply
1

# &package;

GNOME Color Manager Apply Tool

          &package;
          --verbose

## DESCRIPTION

This manual page documents briefly the `&package;` command.

`&package;` allows you to set all monitors to their calibrated settings.

## SEE ALSO

gcm-prefs (1).

gcm-import (2).

## AUTHOR

This manual page was written by Richard Hughes richard@hughsie.com.